#verified_reviews_section{
    background-color:  var(--teflie-background-vanilla);
}

.verified-review-card{
    background-color: var(--teflie-white);
    padding: 24px;
    text-align: left;
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 422px;
}
.card-rating{
    align-items: center;
    justify-content: space-between;
    font-weight: var(--salmond-semibold);
}
.review-posted{
    margin-bottom: 0px;
}
.reviewer_name{
    font-weight: var(--teflie-font-weight-bold);
    font-size: var(--teflie-font-subheading);
    margin-top: auto;
}
.verified-review{
    display: block;
    max-height: 63px;
    overflow-y: hidden;
}

.read-more-review{
    color: var(--teflie-teal);
    font-weight: var(--teflie-font-weight-bold);
}

.splide__pagination.verified_review__pagination .splide__pagination__page.is-active {
    background: var(--teflie-turquoise);
    transform: none;
    z-index: 1;
}
    
.verified-review.expanded {
  max-height: 500px;
}

.read-more-review{
    cursor: pointer;
}

.verified-review{
    color: var(--teflie-text-primary);
}

#verified_reviews_section:before {
    content: "";
    width: 100%;
    height: 3rem;
    display: block;
    margin-top: -5rem;
    margin-bottom: 2rem;
    background: linear-gradient(to bottom,#FBF7F0 0%,#fdebc6 100%);
}

@media (max-width:768px){
    .verified-review-card{
        max-width: calc(100% - 80px);
        margin: auto
    }
    
}